<?php
?>
<style type="text/css">

</style>
<div class="sg-circle-process" id="{{$id}}"></div>
<script>
    $(function() {
        var html = circleProcessBar({
            percent: '{{ $percent / 100 }}'
        });
        $("#{{ $id }}").html(html);
    })
</script>
